/*
Website name:
Author:
Version:
Description:
Tags:
*/
 
/* General CSS */


/* Main HTML CSS */
body{
	margin:0px;
	color:#333333;
	font-size:14px;
	font-family:'Lato', Arial, Helvetica, sans-serif;
}
a {
	color:#03beeb;
	text-decoration:none;
}
a:hover{
	color:#03beeb;
	text-decoration:underline;
}
input, select, textarea{
	color:#333333;
	font-family:'Lato', Arial, Helvetica, sans-serif;
}
.clr, .clear{
	 clear:both;
}
.blue{
	color:#03beeb;
}
.green{
	color:#5cb02b;
}
.gray{
	color:#8f8a7a;
}
.red {
    color: #C83A25;
}
.orng{
	color:#ff7f00;
}
.black{
	color:#464242;
}
.uprCase{
	text-transform:uppercase;
}
.font10{
	font-size:10px;
}
.font11{
	font-size:11px;
}
.font12{
	font-size:12px;
}
.font13{
	font-size:13px;
}
.font14{
	font-size:14px;
}
.font16{
	font-size:16px;
}
.font18{
	font-size:18px;
}
.font24{
	font-size:24px;
}
.font30{
	font-size:30px;
}
.font36{
	font-size:36px;
}
.max-w-100{
	max-width:100%;
}
.w100p{
	width:100%;
}
.w45p{
	width:45%;
}
.w30p{
	width:30%;
}
.w70p{
	width:70%;
}
.floatleft {
	float:left;
}
.floatright{
	float:right;
}
p{
	margin:10px 0;
}
 
.form-control,
.modal-content,
.input-group-addon{
	border-radius:0px;
}
.modal-header,
.modal-footer{
	padding:10px 15px;
	margin:0px;
}
.modal-header{
	background:#ff7f00;
	color:#FFF;
}
.modal-header button.close{
	color:#FFF;
	opacity:1;
}
.modal-header h4{
	font-size:16px;
	text-transform:uppercase;
}
.btn{
	font-size:15px;
	
	padding:7px 20px 6px;
}
.btn-warning{
	border-color:#ff7f00;
	background:#ff9c00;
}
.btn-success{
	border-color:#408915;
	background:#5cb02b;
}
.btn-primary{
	border-color:#23b0d2;
	background:#03beeb;
}
.btn-sm{
	font-size:14px;
	font-weight:700;
	padding:5px 15px;
}

/*Login Panel*/
.LoginPanel{
	height:300px;
	position:absolute;
	top:50%;
	margin:-150px 0 0;
	width:100%;
	font-size:16px;
}
.LoginPanel .logo{
	margin:30px 0 0;
	display:block;
}
.LoginPanel .LoginBlock{
	border:1px solid #cecece;
	padding:20px 30px;
	min-height:300px;
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWY1ZjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #f5f5f5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f5f5f5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f5f5f5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f5f5f5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f5f5f5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f5f5f5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f5f5',GradientType=0 ); /* IE6-8 */
	border-radius:5px;
}
.LoginPanel .LoginBlock .title{
	text-transform:uppercase;
	font-weight:900;
	margin:10px 0;
}
.LoginPanel .LoginBlock .form-control{
	font-size:16px;
	height:40px;
	margin:0 0 5px;
}
.LoginPanel .LoginBlock .control-label{
	text-align:left;
}
.LoginPanel .LoginBlock .control-label label{
	font-weight:normal;
}
div input[type="checkbox"],
div input[type="radio"]{	
	opacity: 0;
	width: 21px;
	height: 21px;
	z-index: 9999;
	cursor:pointer;
	position:absolute;
}
div input[type="checkbox"] + label,
div input[type="radio"] + label{
   position:relative;
   padding: 0 0 0 25px;
   font-size: 16px;
   line-height: 16px;
   font-weight:normal;
}
div input[type="checkbox"] + label:before,
div input[type="radio"] + label:before{
   content:"";
   display:block;
   position:absolute;
   top:-2px;
   left:0px;
   height: 21px;
   width: 21px;
   background: #FFF;
   border: 1px solid #aaaaaa;
}
div input[type="radio"] + label:before{
	border-radius:50%;
	box-shadow:0 0 1px #666;
	border:5px solid #FFF;
	background:#EEE;
}
div input[type="checkbox"]:checked + label:before{
   background: url(../images/checkbox.png) center center no-repeat #FFF;
}
div input[type="radio"]:checked + label:before{
   background: #ff7f00;
}
.checkbox-inline label{
	margin-right:20px;
	font-weight:normal;
}

/* Header CSS */
.header{
}
.header .logo{
	width:100%;
	height:70px;
	float:left;
	margin:10px 25px 0;
}
.header .logo a{
	/* background: url(../images/logo-new.png) 0 0 no-repeat; */
	background: url(../images/new-logo.png) 0 0 no-repeat;
	background-size:auto 100%;
	width:100%;
	height:0px;
	padding:70px 0 0;
	overflow:hidden;
	display:block;
}
.header_right{
	padding:10px 0 0;
}
.header_right .Usernav{
	float:right;
	margin:5px 0 10px;
}
.header_right .Usernav li{
	padding-left:20px;
}
.header_right .Usernav img{
	position:relative;
	top:-2px;
}
.header_right .Usernav a{
	color:#333;
}
.header_right .PharmacyBar{
	background:#333333;
	clear:both;
	padding:7px 10px;
	min-height:40px;
	color:#FFF;
	position:relative;
}
.header_right .PharmacyBar:before{
	position:absolute;
	border-right:40px solid #333;
	border-top:40px solid transparent;
	content:"";
	position:absolute;
	left:-40px;
	bottom:0px;
}
.header_right .PharmacyBar h4{
	display:inline-block;
	font-size:14px;
	position:relative;
	top:2px;
}
.header_right .PharmacyBar .PharmacyImg{
	display:inline-block;
	margin-left:10px;
}

/* Container CSS */
.MainConteiner{
	border:1px solid #333;
	margin:0 15px 15px;
	background:#333;
}
.LeftSide{
	position:absolute;
	width:250px;
}
.UserInfoShortcut{
	background:#FFF;
	padding:10px;
	overflow: auto;
}
.UserInfoShortcut .userImg{
	float:left;
	width:40px;
	margin:0 10px 0 0;
}
.UserInfoShortcut h3{
	font-size:16px;
	margin:0 0 5px;
	position:relative;
}
.UserInfoShortcut h3 a{
	color:#333;
}
.LeftMenu{
	font-size:16px;
}
.LeftMenu h3{
	text-transform:uppercase;
	padding:10px 15px;
	font-size:12px;
	background:#ff7f00;
	color:#FFF;
}
.LeftMenu a{
	color:#FFF;
}
.LeftMenu ul{
	padding:15px;
}
.LeftMenu ul li{
	display:block;
	margin:0 0 10px;
	position:relative;
}
.LeftMenu ul li.active:after{
	content:"";
	position:absolute;
	border-top:5px solid transparent;
	border-bottom:5px solid transparent;
	border-right:5px solid #FFF;
	right:-15px;
	top:7px;
}
.LeftMenu ul li.active a:hover{
	cursor:default;
	text-decoration:none;
}
.LeftMenu ul li img{
	margin-left:7px;
}

.ContentArea{
	position:relative;
	margin:0 0 0 250px;
	padding:20px;
	background:#FFF;
}
.ContentArea .head{
	margin:0 0 15px;
}
.ContentArea .head h2.title{
	font-size:24px;
	font-weight:900;
	text-transform:uppercase;
}
.grayBlock{
	border:1px solid #cecece;
	padding:15px;
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWY1ZjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #f5f5f5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f5f5f5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f5f5f5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f5f5f5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f5f5f5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f5f5f5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f5f5',GradientType=0 ); /* IE6-8 */
	border-radius:5px;
}
.DashboardBlock .grayBlock{
	padding:35px 0;
}
.grayBlock h2{
	font-size:18px;
	font-weight:700;
	margin:10px 0;
}
.DashboardBlock .grayBlock a{
	color:#333;
}
.CollaspableForm .panel{
	border:0px;
	background:none;
	box-shadow:0 0 0px;
	margin:0 0 25px;
}
.CollaspableFormFixed .panel{
	border:0px;
	background:none;
	box-shadow:0 0 0px;
	padding:10px 0;
	margin:0px;
}
.CollaspableForm .panel-heading{
	border-radius:0px;
	background:#03beeb;
	color:#FFF;
	padding:7px 15px;
}
.CollaspableForm .panel-heading a{
	color:#FFF;
}
.CollaspableForm .panel-heading .collapse-link{
	cursor:pointer;
}
.CollaspableForm .panel-heading .collapse-link.collapse{
	display:block;
}
.CollaspableForm .panel-heading .collapse-link .collapse-icon{
	display:block;
	width:21px;
	height:21px;
	text-align:center;
	background:#FFF;
	border-radius:50%;
	position:relative;
}
.CollaspableForm .panel-heading .collapse-link .collapse-icon:after{
	content:"";
	border-left:6px solid transparent;
	border-right:6px solid transparent;
	border-top:6px solid #333;
	position:absolute;
	top:9px;
	left:5px;
}
.CollaspableForm .panel-heading .collapsed .collapse-icon:after{
	content:"";
	border-left:6px solid #333;
	border-right:0px solid transparent;
	border-top:6px solid transparent;
	border-bottom:6px solid transparent;
	left:9px;
	top:5px;
}
.CollaspableForm .panel-body{
	background:none;
	padding:15px 0;
}
.CollaspableForm .form-group,
.form .row{
	margin-bottom:10px;
}
.form-group .control-label{
	padding-right:0px;
}
.form-horizontal .form-group:last-child{
	margin-bottom:0px;
}
.PatientBookMark{
	margin:15px 0;
}
.PatientBookMarkFixed{
	position:fixed;
	top:0px;
	left:0px;
	text-align:right;
	width:100%;
	z-index:9999;
	background:#FFF;
	margin:0px;
	padding:10px 50px;
}
.PatientBookMark li{
	padding:0 0 0 20px;
	display:inline-block;
}
.PatientBookMark li a{
	color:#333;
	padding:0px;
}
.PatientBookMark li a:hover{
	background:none;
}
.PatientBookMark li.active a{
	color:#03beeb;
}
.panel1 .panel-body{
	padding:0px;
}
.panel .form-search {
	background:#eeeeee;
	padding:10px;
	margin:0 0 15px;
}
.TableBlock .table thead{
	background: #03beeb;
	color: #FFF;
}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
	border-color: #ff7f00;
	background: #ff9c00;
}
.view-icon-edit {
	background:url(../images/edit-ico.png) 0 0 no-repeat;
	width:16px;
	height:0px;
	padding:16px 0 0;
	overflow:hidden;
	display:inline-block;
	margin:0 3px;
}
.view-icon-delete {
	background:url(../images/trash-ico.png) 0 0 no-repeat;
	width:16px;
	height:0px;
	padding:16px 0 0;
	overflow:hidden;
	display:inline-block;
	margin:0 3px;
}
.fc-view-agendaWeek .fc-agenda-divider + div{
	height: 600px !important;
}

  
/* Sidebar CSS */


/* Footer CSS */


/* Large Screen Media Query */
@media only screen and (min-width: 1400px) {
	
}

/* Desktop Screen Media Query */
@media only screen and (min-width: 992px) and (max-width: 1180px) {
	.header .logo a{width:363px;}
	.DashboardBlock .grayBlock h2{min-height: 60px;}
	.header_right .PharmacyBar{width:70%;float:right;}
	.CollaspableForm .panel-heading .pull-left{width:80%;}
}

/* Between Tablet and Descktop Screen Media Query */
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.LoginPanel{position:static;margin:100px 0 0;}
	.LoginPanel .logo{margin:20px 0;}
	.header .logo a{width:363px;}
	.LeftSide{width:220px;}
	.header_right .PharmacyBar{width:70%;float:right;}
	.ContentArea{margin-left: 220px;}
	.table-responsive {border: 1px solid #ddd;margin-bottom: 15px;overflow-x: scroll;overflow-y: hidden;width: 100%;}
	.table-responsive > div > .row{margin: 10px 0;}
	.table-responsive > div > .row div.dataTables_filter input{width:12em}
	.form-group .control-label {padding-left:15px;text-align: left;}
}

/* Tablet Screen Media Query */
@media only screen and (max-width: 767px) {
	.LoginPanel{position:static;margin:0px;}
	.LoginPanel .logo{margin:20px 0;}
	.LoginPanel .LoginBlock{padding:10px 20px;}
}

/* Between Iphone and Tablet Screen Media Query */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
}

/* Between Iphone Landscape Screen Media Query */
@media only screen and (max-width: 480px) {
	
}

/* Between Iphone Portrait Screen Media Query */
@media only screen and (max-width: 320px)  {
	
}

.spanrequire
{
	color: #C57979;
}

.patient_drop_down{
	color: red;
}